Installation

Add this to your package's pubspec.yaml file:

dependencies:
 w_qrscan: ^0.2.17

Scan Usage example

import 'package:qrscan/qrscan.dart' as scanner;

String cameraScanResult = await scanner.scan();

Libraries

w_qrscan